
  <!--   Core JS Files   -->
  <script src="/static/assets/js/core/popper.min.js"></script>
  <script src="/static/assets/js/core/bootstrap.min.js"></script>
  <script src="/static/assets/js/plugins/smooth-scrollbar.min.js"></script>

  <!-- Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="/static/assets/js/soft-ui-dashboard.js?v=1.0.0"></script>

  <script src="https://kit.fontawesome.com/bc2cedd6b2.js" crossorigin="anonymous"></script>